// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "CsdkOperateFriendApplyResult.generated.h"


USTRUCT(BlueprintType)
struct FCsdkOperateFriendApplyResult
{
	GENERATED_BODY()
	UPROPERTY(BlueprintReadOnly, EditAnywhere, Category="CSDK|User")
	int32 ErrorCode = 0;
	UPROPERTY(BlueprintReadOnly, EditAnywhere, Category="CSDK|User")
	FString Msg;
	UPROPERTY(BlueprintReadOnly, EditAnywhere, Category="CSDK|User")
	FString Token;
};